
.mylink2:link {
    font-size: 12px;
    color: #184A9D;
    text-decoration: none;
}
.mylink2:visited {
    font-size: 12px;
    color: #184A9D;
    text-decoration: none;
}
.mylink2:hover {
    font-size: 12px;
    color: #184A9D;
    text-decoration: none;
}
.mylink2:active {
    font-size: 12px;
    color: #184A9D;
    text-decoration: none;
}
.bqlink:active {
    font-size: 12;td-lm
color: #000090;
    text-decoration:none;
}
.bqlink:hover {
    font-size: 12;
    color: #000000;
    text-decoration:none;
}
.bqlink:visited {
    font-size: 12;
    color: #000000;
    text-decoration:none;
}
.bqlink:link {
    font-size: 12;
    color: #000000;
    text-decoration:none;
}